1 Reply Latest reply: Jan 18, 2013 6:27 PM by BDAqua
valeti64 Level 1 Level 1 (0 points)

After running the software update on my Imac OS X 10.6.8, my mail app 4.5 won't open anymore, the new one 4.6 won't either. I have tried EVERYTHING I have found on the problem, incl downloading and installing the Mac OSX Upd Combo, the SecUpd2012-004 etc.   Both mail applications ARE in the applications folder...

 

I still get the same message:  " It (4.5) can't be used on this version of Mac OS x. Try opening the version of Mail located in the Application folder on your computer...."  

Please HELP, what can I do?